Package updates broken. Next version release?

Permalink 2 users found helpful
Hi All, FYI and a question.

FYI, Package updates are broken in 5.7.3.1 if you've made changes to the db.xml file (for existing tables). The update process will not apply changes to existing tables.

It looks like somebody forgot to set $ignoreExistingTables to false. Looking through github, it seems as if this was fixed a few weeks ago.

So when's 5.7.3.2 (or 5.7.4) coming out?

jshannon
View Replies:
andrew replied on at Permalink Reply
andrew
We're hopefully going to have 5.7.4 out early next week.
MrKDilkington replied on at Permalink Reply
MrKDilkington
This is excellent news.
JimPeal replied on at Permalink Reply
JimPeal
I have two projects in the works. They both need the 5.7 feature set. I have purchased a theme that is not available for download but only through the package installer. So this is a show stopper for my projects. I have been working in Concrete for over 5 years, I am willing to help work out these bugs if someone will go half way.
crocus replied on at Permalink Reply
You can get the Github developer version athttps://github.com/concrete5/concrete5-5.7.0... .

5.7.4 is almost done with 95%.
andrew replied on at Permalink Reply
andrew
I'm not sure the original error applies to you. Can you describe a little bit more about the issues you're having? I'm not sure I understand.
JimPeal replied on at Permalink Reply 1 Attachment
JimPeal
I have attached a screen shot of the error message that appears when I try to download in the package installer. It says the package is already installed but there are not packages installed.
JimPeal replied on at Permalink Reply
JimPeal
Is it possible that 5.7.X is not compatible with Windows server anymore ?
I am hosting on windows 2012 and php 5.6 from the MS Web installer. If Concrete is no longer supported on Windows please make this known.